pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/38401: Update parallel/mpi-ch to MPICH2

>Number:         38401
>Category:       pkg
>Synopsis:       Update parallel/mpi-ch to MPICH2
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Thu Apr 10 16:35:00 +0000 2008
>Originator:     Aleksej Saushev <>
>Release:        NetBSD 4.99.58
System: NetBSD asau.local 4.99.58 NetBSD 4.99.58 (KERN) #1: Sun Apr 6 11:19:06 
MSD 2008 asau%asau.local@localhost:/usr/obj/sys/arch/i386/compile/KERN i386
Architecture: i386
Machine: i386
        parallel/mpi-ch is broken for a long time and is not supported,
        it is MPICH1, MPICH2 is available, which provides both MPI-1 and MPI-2.
        Code inspection, bulk build results.
        Replace MPICH1 of parallel/mpi-ch with MPICH2.

Home | Main Index | Thread Index | Old Index